# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-13 16:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0016_auto_20171113_0334'),
    ]

    operations = [
        migrations.AddField(
            model_name='vouchergroup',
            name='display_for_users',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайте'),
        ),
    ]
